@charset "UTF-8";
/* CSS Document */
p {
  line-height: 1.36;
  font-size: 13px;
}

.mintxt {
  font-size: 0.8em;
  display: block;
  line-height: 1.1;
}

.mintxt.txt_inline{display: inline-block;}

.flex {
  justify-content: left;
}
.pc-none{display: none;}
.sp-none{display:block;}
/*====================FV========================*/
.fv {
  width: 380px;
  margin: 0 auto;
  padding: 35px 0 35px;
  text-align: center;
}

.fv .menuttl.eng {
  font-size: 38px;
  letter-spacing: 6px;
  color: #333;
	line-height: 1.4;
  margin: 30px 0 0 0;
}
.fv .menuttl_jp{font-size: 18px;}
.shop_copy1{font-size: 15px; text-align: center;}
.flex {
  flex-wrap: wrap;
}

/*====================shop========================*/
.menuconts {width: 980px; margin: 0 auto 8%; position: relative; background: #fffcf2;}
.shop_list{margin: 45px auto 40px;}
.shop_list ul{display: flex; justify-content: space-between; margin-bottom: 50px;}
.shop_list ul li{background: #fff; width: 31.2%; border-radius: 8px; overflow: hidden;}
.shop_list ul li dd{padding: 15px 17px;}
.shop_list_main{height: 155px;}
.shop_list ul li dd h3{font-size: 18px; margin-bottom: 6px; line-height: 1.45;}
.shop_list ul li dd .list_copy{ font-size: 14px; font-weight: 400; line-height: 1.5;}
.list_detail{border-top: 1px dotted #ccc; padding-top: 10px;}
.list_detail .detail_ttl{font-weight: 600; font-size: 13px;}
.list_detail .address, .list_detail .time{font-weight: 400; font-size: 13px; letter-spacing: 0.8px; line-height: 1.45; margin-bottom: 6px;}
.officil_link a{padding: 10px 0; color: #fff; margin: 15px auto 5px; text-align: center; background: #333; text-align: center; font-weight: 600; font-size: 14px; position: relative; display: block; border-radius: 5px;}

.officil_link a::after {
    content: "";
    width: 8px;
    height: 8px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 6%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}

.shop_att{font-size: 12px; line-height: 1.3; font-weight: normal; color: #888;
    letter-spacing: 1px;
    text-indent: -0.6em;
    padding-left: 0.6em;
padding-bottom: 4px;}




/* ==     TOP  MENU   == */
.re_top a {
  position: fixed;
  z-index: 1000;
  font-size: 14px;
  background: #262626;
  transform: rotate(90deg);
  top: 8%; left: -62px; color: #cfcfcf;
  height: 2em; width: 160px; padding: 0.5em 0 0; opacity: 0.9;
  text-align: center; line-height: 1; vertical-align: middle; 
}
.all_attend {width: 100%; margin: 4% 0 0;}
